#publications button:focus,#publications a:focus, .cart-content button:focus a, .cart-content a:focus {
	text-decoration:underline!important;
}

#publications input:focus, .cart-content input:focus {
	outline:thin dotted!important;
}


	

/*clearfix*/
.clearfix {
  *zoom: 1;
}

.hidden-field {
	visibility:hidden;
	position:absolute;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

#publications {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color:#666666;
	width:500px;
}

#publications a {
	text-decoration: underline;
	color:#837766;
}

#publications h1 {
	line-height:36px;
}

#publications h1 a {
	color:#51514f
}

.searchbox {
	margin: 0 0 20px 0;
	padding: 20px;
	background: #f6f6f3;
	width:460px;
}

#article .searchbox h1.header-legend,
.searchbox h1.header-legend {
	background: #837766;
	margin: -20px 0 20px -20px;
	width:460px;
	font-size: 26px;
	line-height: 30px;
	color:#fff;
	font-weight: bold;
	padding: 8px 20px;
}

.searchbox label {
	display: block;
	line-height: 20px;
	padding-bottom: 2px;
}

.searchbox .row {
	width:480px;
	margin-left: -20px;
}

#publications .wrapper {
	padding-bottom:16px;
}


#publications .wrapper .pp, 
#publications .wrapper .pp-divider{
	display:none
}

.searchbox .row .wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:240px;
	padding: 0 0 16px 20px;
	float:left;
}

.searchbox .row .wrapper.full {
	width:480px;
}

#publications input[type="text"],
#publications input[type="password"],
.block.cart .cart-content .order-wrapper input[type="text"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 4px;
	color: #666666;
	font-size: 14px;
	line-height: 18px;
	border:solid 1px #d9d9d3;
}

#publications input[type="text"].error,
#publications input[type="password"].error,
.block.cart .cart-content .order-wrapper input[type="text"].error {
	background:#faebef
}

#publications select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	background:#fff;
	border:solid 1px #ccc;
	color: #666;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 30px;
	padding:4px;
	line-height: 30px;
	width: 100%;
}

.searchbox #advancedSearch {
	margin: 0;
	padding: 0;
	border:none;
	font-size: 14px;
	line-height: 18px;
	width:460px;
	display: none;
}

.searchbox #advancedSearch legend {
	position: absolute;
	left: -9999em;
	top:-9999em;
}

.searchbox #toggle-advanced-search {
	font-family: Arial, Helvetica, sans-serif;
	background: none;
	border: none;
	padding:6px 0;
	font-size: 14px;
	color:#51514f;
	text-decoration: underline;
	float:left;
}

.searchbox #toggle-advanced-search:hover {
	cursor: pointer;
}

.searchbox #toggle-advanced-search:after {
	content: "";
	display: inline-block;
	width: 0px;
	height: 0px;
	margin-left: 4px;
	margin-bottom:-1px;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #837766;
}

.searchbox #toggle-advanced-search.open:after {
	content: "";
	display: inline-block;
	width: 0px;
	height: 0px;
	margin-left: 4px;
	margin-bottom:2px;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #837766  transparent ;
}

.searchbox .action {
	text-align: right;
}

.searchbox .action input,
.searchbox .action button,
#publications .order button,
#publications #register-form input[type="submit"],
.order-wrapper  button.cancel-order, 
.order-wrapper .place-order, 
.place-from-cart, 
a.button, 
.tabs label.new-tab  {
	font-size: 16px;
	font-weight:bold;
	color:#fff;
	border:none;
	background-color: #807465;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:6px 18px;
    font-weight: bold;
}

.searchbox .action input:hover,
.searchbox .action button:hover,
#publications .order button:hover,
#publications #register-form input[type="submit"]:hover,
.order-wrapper  button.cancel-order:hover,
.order-wrapper .place-order:hover,
.place-from-cart,
a.button:hover {
	background-color:#645b4f;
	text-decoration:none;
	cursor:pointer
}

.order-wrapper .update-cart {
	border:none;
	font-weight: normal;
	padding:6px 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#publications .order button,
#publications #register-form input[type="submit"],
.order-wrapper  button.cancel-order,
.order-wrapper .place-order,
.place-from-cart, a.button,
.order-wrapper .update-cart,
.tabs label.new-tab {
	background-color: #eb5c81;
	padding:6px 12px;
	margin-left: 12px
}

#publications .order button:hover, 
#publications #register-form input[type="submit"]:hover, 
.order-wrapper  button.cancel-order:hover, 
.order-wrapper .place-order:hover, 
.place-from-cart:hover, a.button:hover, 
.order-wrapper .update-cart:hover {
	background-color:#d82653;
	text-decoration:none;
	cursor:pointer
}

.order-wrapper .update-cart[disabled]:hover {
	cursor:default
}

.searchbox .action button,
.searchbox .action input:hover {
	cursor: pointer
}

.searchbox .action button.reset{
	filter:none;
	border:none;
	background: #ccc9c1;
	color:#51514f;
	font-weight: bold;
	font-size:16px
}

.searchbox .action button.reset:hover {
	background:	#b8b4ad
}

.searchresult .results {
	display: inline;
	line-height: 28px;
}

.searchresult .results span {
	font-weight: bold;
}

.searchresult .resultCount-wrapper {
	float:right;
}

.searchresult label {
	display: inline;
	float: left;
	line-height: 28px;
	margin: 0 8px 0 0
}

#publications .searchresult select {
	width:auto;
	min-width: 60px;
}

.searchresult .sortOrder-wrapper {
	padding:12px 0;
}

#publications .searchresult .sortOrder-wrapper select {
	min-width: 220px;
}

.searchresult ol {
	border-top: dotted 1px #cecece;
	margin: 12px 0;
	padding: 0;
}

.searchresult ol li {
	border-bottom: dotted 1px #cecece;
	padding:20px 0 40px 0;
	position: relative;
}

#article .searchresult ol li h1,
.searchresult ol li h1 {
	font-size: 17px;
	line-height: 23px;
	margin:0;
	padding:0;
	font-weight: bold;
}

.searchresult ol li img {
	float:right;
	margin:0 0 12px 12px;
	-moz-box-shadow: 0 0 3px 0 #cccccc;
	-webkit-box-shadow: 0 0 3px 0 #cccccc;
	box-shadow: 0 0 3px 0 #cccccc;
}

.searchresult ol li dl dt,
.searchresult ol li dl dd,
.searchresult a.versions,
.publication-item dl dt,
.publication-item dl dd
 {
	font-size: 12px;
	float: left;
	padding:0 0 0 0;
	margin:0;
}

#publications .order dt {
	font-weight: normal;
}

.searchresult ol li dl dt:after,
#publications .order dt:after{
	content:":\00a0";
}

.searchresult ol li dl dt:before {
	content:",\00a0";
}

.searchresult ol li dl dt:first-child:before,
.searchresult ol li .order dt:before  {
	content:"";
}

.searchresult ol li dl dd:before {
	content:",\00a0";
}

.searchresult ol li dl dt+dd:before  {
	content:"";
}

#publications .searchresult a.download,
#publications .publication-item a.download {
	display: inline-block;
	font-size: 14px;
	padding: 4px 0 4px 20px;
	background: url("http://www.skolverket.se/polopoly_fs/1.215595.1393492472!/image/download-ico.png") no-repeat 0 40%!important;
	margin-bottom: 4px;
	color: #51514f;
	text-decoration: none;
}

#publications .searchresult a.download:hover,
#publications .publication-item a.download:hover {
	text-decoration:underline
}

#publications .order {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 16px;
	background: #ecece9;
	position: relative;
}

#publications .order h2 {
	font-size: 14px;
	line-height: 20px;
	margin:0;
	padding:0;
	font-weight: bold;
}


#publications .order dt,
#publications .order dd {
	font-size: 14px;
}

#publications .order dt {
	clear: left;
}

#publications .order dd:after {
	content:"";
}

#publications .order .wrapper {
	position: absolute;
	bottom:12px;
	right:8px;
	padding: 0
}

#publications .order input[type="text"] {
	width:40px;
	float:left;
}

#publications .order .wrapper button {
	float:left;
	margin-top:-3px
}

.paging {
	position: relative;
	text-align: center;
	width: 100%;
}

.paging #paginglabel {
	position: absolute;
	left:-999em;
}

.paging ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline;
	position: relative;
}

.paging li {
	padding: 4px;
	text-align: center;
	display: inline-block;
}

#article .paging li p,
.paging li p {
	padding: 2px 5px;
	font-weight: bold;
	color: #fff;
	background: #9c9383;
}

.paging li span {
	position: absolute;
	left:-9999em;
}

.paging li span.prev {
	left:-86px;
}

.paging li span.next {
	right:-45px;
	left:auto;
}

#article .paging li p a,
.paging li p a {
	color:#51514f
}

.paging li a:hover,
.paging li a:focus {
	font-weight: bold;
	background: none!important;
}

.paging a:hover .prev,
.paging a:hover .next,
.paging a:focus .prev,
.paging a:focus .next  {
	text-decoration: underline;
	font-weight: normal!important;
}

/*modular dialog*/
a.additional-info {
	text-indent: -9999em;
	width: 12px;
	height: 16px;
	background: url("http://www.skolverket.se/polopoly_fs/1.215596.1393492510!/image/help-ico.png") no-repeat 0 100%!important ;
	display: inline-block;
	margin-left:3px;
}

div.modular-dialog {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -190px;
	background: #f6f6f3;
	width: 320px;
	padding: 30px;
	border:4px solid #fff;
	display: none;
	z-index: 9999;
	-webkit-box-shadow: 0px 10px 10px 10px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 10px 10px 10px rgba(0, 0, 0, 0.19);
}

div.modular-dialog  button.close-modal {
	position: absolute;
	top:0;
	right: 0;
	border:none;
	background: none;
	cursor:pointer;
	font-weight: bold;
	font-size: 14px;
	padding:0;
}

.order div.modular-dialog {
	position: absolute;
	top: 50%;
	left: -40px;
}

/*PUBLIKATIONSSIDA*/

.publication-item img {
	float: right;
	margin: 0 0 12px 12px;
}

.publication-item p {
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 12px;
}

.publication-item p.preamble {
	font-size: 14px;
	font-weight: bold;
}

#publications .publication-item a.versions {
	display: inline-block;
	color:#51514f;
	text-decoration: none;
	margin: 0 0 12px;
	padding:0 0 0 22px;
	background: url(http://www.skolverket.se/img/arrow.png) no-repeat 0 2px;
}

.publication-item .section {
	border-bottom: dotted 1px #cecece;
	padding:12px 0;
}

.publication-item .section.metadata {
	border-top: dotted 1px #cecece;
	margin:12px 0;
}

.publication-item .section.metadata dd:before {
	content:" ,";
}

.publication-item .section.metadata dt+dd:before,
.publication-item .section.metadata dd.push:before {
	content:"";
}

.publication-item .section h2 {
	font-size: 15px;
	line-height: 20px;
	padding:0 0 6px 0;
	font-weight: bold;
}

#publications  .publication-item .section ul {
	list-style-type:none;
	padding:0;
}

#publications  .publication-item .section ul li {
	padding-bottom: 6px;
}
#publications  .publication-item .section ul li a {
	color: #51514f;
	font-size: 13px;
	padding-left: 22px;
}

#publications  .publication-item .documents.section ul li a {
	background: url("http://www.skolverket.se/polopoly_fs/1.215595.1393492472!/image/download-ico.png") no-repeat 0 0%!important ;
}

#publications  .publication-item .related-links.section ul li a {
	background: url(http://www.skolverket.se/img/arrow.png) no-repeat 0 0;
}

#publications  .publication-item .share-url.section p {
	margin: 0;
	padding: 0
}
.publication-item .section.metadata dt:after {
	content:":\00a0";
}

#publications .publication-item .section.metadata dd a {
	color:#51514f;
}

#publications .publication-item .section.metadata dd.push a,
.keyword-searched span{
	background: #7f7f7f;
	color:#fff;
	padding:0 4px;
	display: inline-block;
	margin: 0 8px 8px 0;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#publications .publication-item .section.metadata dd.push a:hover {
	background:#5d5d5d
}

.publication-item dt {
	clear: left;
	font-weight: bold;
}

.publication-item dt.header {
	float: none;
	clear: left;
	display: block;
	padding: 18px 0 6px;
}

/*REGISTER FORM*/
#publications {
	position: relative;
}

#publications .steps {
	position: absolute;
	top:14px;
	right:0;
	font-weight: bold;
}

#register-form, #saved-customer-data {
	background: #f6f6f3;
	padding: 20px;
	margin:20px 0;
}

#saved-customer-data{
	border:none;
	position:relative;
	padding-top:80px
}

#saved-customer-data legend {
	position:absolute;
	top:60px
}

#register-form fieldset {
	border:none;
	padding: 0;
	margin:10px 0;
}

#register-form fieldset legend {
	padding:16px 0 8px 0;
	font-weight:bold;
}

.tabs {
	background: #fff;
	margin: 0;
}

.tabs input {
	position: absolute;
	left: -999em
}

.tabs label {
	padding:12px 25px;
	background: #fff;
	margin: 0;
	float: left;
	text-decoration: underline;
}

.tabs label.new-tab {
    text-decoration:none;
    font-size:18px;
    font-weight:normal;
    margin-top:22px;
    padding:6px 20px;
    margin:0;
}

.tabs label.old-tab {
	position:absolute;
	 left: -5px;
	 top: 100px;
    z-index: 999;
    background:none;
    text-decoration:none;
    font-size:22px;
    font-weight:bold
}

.tabs label.old-tab.active {
	position:absolute;
	top:40px;
	right:0;
	left:auto;
	font-size:14px;
	font-weight:normal;
	background:none;
	padding:0;
	text-decoration:underline;
	cursor:pointer
}

.tabs label.active {
	background: #f6f6f3;
	font-weight: bold;
	text-decoration: none;
}

#publications #register-form {
	display:none;
}

#saved-customer-data p {
	margin:8px 0;
}

#saved-customer-data .wrapper {
	position: relative;
}

#saved-customer-data .wrapper button {
	position: absolute;
	top:0;
	right:20px;
	padding:0;
	margin:0;
	height: auto;
	width: auto;
	border:none;
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color:#666;
	text-decoration: underline;
	cursor:pointer;
}

#saved-customer-data button, 
#update-user-info button, 
#save-user-info button, 
.order-wrapper .update-cart[disabled], 
#forgot-pw button.submit {
	border:none;
	background: #ccc9c1;
	color:#51514f;
	font-weight: normal;
	padding:6px 12px;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  	font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
}

.order-wrapper .update-cart {
	color:#fff
}

#saved-customer-data div.action button {
	float: right;
	margin-right: 20px;
}

#saved-customer-data .wrapper.col {
	width: 230px;
	float: left;
}

#saved-customer-data .wrapper.col input {
	width: 210px;
}

#saved-password {
	display: block;
}

#register-form .mandatory-lazybone {
	display: block;
}

#publications #register-form input[type="text"] {
	width:360px;
}

#publications #register-form input[type="password"] {
	width:150px;
}

#publications #register-form input.order-postcode {
	width:90px;
}

#publications #register-form input.order-phone {
	width:150px;
}

#publications #register-form input.order-idnumber {
	width:220px;
}

#publications #register-form select {
	width:260px;
}

#publications #register-form label {
	display: block;
}

#publications small {
	display: block;
	font-size: 12px;
}

#publications #register-form #individual + label,
#publications #register-form #business-customer + label {
	display: inline-block;
	margin:0 60px 20px 0;
}

#publications #register-form #delivery-same + label,
#publications #register-form #delivery-other + label {
	display: inline-block;
	margin-bottom: 12px;
}

#publications #register-form .wrapper p {
	margin-top: 8px;
}

#publications #register-form .cb-wrapper {
	padding:22px 0;
	margin:22px 0;
	border-top:solid 1px #333;
}

#publications #register-form .cb-wrapper label {
	text-indent: -18px;
	padding-left: 18px;
	width: 400px;
}

#publications #register-form input[type="submit"] {
	float:right;
}


/*order- and cart-wrapper*/
#article .order-wrapper table,
.order-wrapper table {
	text-align: left;
	border:none
}

#article .order-wrapper table th,
#article .order-wrapper table td,
.order-wrapper table th,
.order-wrapper table td {
	padding:8px 22px 8px 0;
	border:none;
}

.order-wrapper table th,
.order-wrapper table td {
	text-align:right
}

#article .order-wrapper table td.align-right {
	text-align:right;
	padding-right:20px
}


#article .order-wrapper table thead th:last-child {
	text-align:right
}

#article .order-wrapper table .sumrow td.align-right {
	padding-right:19px
}

.order-wrapper table th {
	text-align:left
}

#article .order-wrapper table th.title,
.order-wrapper table th.title {
	width: 230px;
	text-align:left
}

#article .order-wrapper table td.quantity,
.order-wrapper table td.quantity {
	font-weight: bold;
}

#article .order-wrapper table caption,
.order-wrapper table caption {
	text-align: left;
	padding-bottom: 20px
}

#article .order-wrapper table caption span,
.order-wrapper table caption span {
	font-weight: bold;
	display: block;
}

#article .order-wrapper table th span,
.order-wrapper table th span {
	display: block;
	font-weight: normal;
}

#article .order-wrapper table thead th,
.order-wrapper table thead th {
	padding-bottom: 12px;
}

.order-wrapper table thead th {
	text-align:left
}

#article .order-wrapper table tbody, order-wrapper table tfoot, 
#article .order-wrapper table.customer-info caption,
.order-wrapper table tbody, order-wrapper table tfoot, 
.order-wrapper table.customer-info caption {
	border-top:none!important
}

#article .order-wrapper table.customer-info caption,
.order-wrapper table.customer-info caption {
	border-top:dotted 1px #cecebe;
}

#article .order-wrapper table thead,
.order-wrapper table thead {
	border-bottom:dotted 1px #cecebe;
}

#article .order-wrapper table.customer-info caption,
.order-wrapper table.customer-info caption {
	padding-top: 12px;
	margin-top: 12px;
}

#article .order-wrapper table.customer-info,
.order-wrapper table.customer-info {
	margin-bottom: 24px;
}

#article .order-wrapper table.customer-info tbody,
.order-wrapper table.customer-info tbody {
	border:none;
}

#article .order-wrapper table tfoot th,
#article .order-wrapper table tfoot td,
.order-wrapper table tfoot th,
.order-wrapper table tfoot td {
	font-weight: normal;
	padding: 0;
}

.order-wrapper table tfoot td { text-align:right; padding-right:2px }

#article .order-wrapper table tfoot .sumrow th,
#article .order-wrapper table tfoot .sumrow td,
.order-wrapper table tfoot .sumrow th,
.order-wrapper table tfoot .sumrow td  {
	font-weight: bold;
	padding-right:0px
}

#article .order-wrapper .customer-info {
	width: 100%
}

#article .order-wrapper .customer-info caption {
	font-weight: bold;
	padding: 0
}

#article .order-wrapper table.customer-info th {
	width: 140px;
	font-weight: normal;
}

#article .order-wrapper table.customer-info th,
#article .order-wrapper table.customer-info td {
	padding:0 22px 2px 0;
}

#article .order-wrapper .information-block {
	border-top:dotted 1px #cecebe;
	padding: 24px 0
}

#article .order-wrapper .information-block h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#article .order-wrapper .information-block p {
	padding: 0;
}

#article .order-wrapper  button.cancel-order {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 12px 0;
	margin-left: 0;
}

.order-wrapper .place-order,
.order-wrapper .update-cart {
	float: right;
	margin: 22px 0
}

.cart-content .order-wrapper table {
	width: 500px
}

.cart-content .order-wrapper .divider th,
.cart-content .order-wrapper .divider td {
	padding-top:22px;
	border-top:dotted 1px #cecebe;
}

#other-delivery-address,
#forgot-pw,
#save-pw-wrapper,
#update-user-info {
	display: none;
}

#forgot-pw {
	width:420px;
	margin-left:-210px
}

#forgot-pw input[type="text"] {
	width:210px;
	margin-right:10px
}

.cart-content .order-wrapper table th.action {
	padding:0
}

.cart-content .order-wrapper table td .remove {
	position:relative;
	top:2px;
	left:8px
}

/* right column cart*/
.block.cart {
	position: relative;
	background: #ecece9;
	padding: 0 0 12px 0;
	margin-bottom: 20px;
}

.block.cart .cart-mini .button-wrapper {
	padding-top:10px
}

.block.cart .header {
	background: #ee5b81;
	position: relative;
	
}

.block.cart .header h3 {
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	padding: 8px 0 8px 38px;
	margin: 0;
	cursor:pointer;
	background: url("http://www.skolverket.se/polopoly_fs/1.215594.1393492414!/image/cart.png") no-repeat 8px 8px!important ;
}

.block.cart .header:hover {
	cursor:pointer;
	background:#db2151
}

.block.cart .header.disabled:hover {
	cursor:none!important;
	text-decoration:none;
	background:#EE5B81
}

.block.cart .empty {
	font-size: 14px;
	line-height: 18px;
	padding:12px 0 0 12px;
	color: #6D6D6C;
	display:none;
}

.cart-overview {
	display:none
}

.cart-overview .content{
	padding:8px 12px;
}

.cart-overview .content li{
	font-weight:bold;
	line-height:18px;
	padding:4px 4px 8px 4px;
	border-bottom:solid 1px #d3d3d3
}

.cart-overview .content li span{
	display:block;
	font-weight:normal;
	text-align:right;
	padding-top:4px
}

.cart-overview .content table {
	width:100%
}

.cart-overview .content table th {
	font-weight:normal
}

.cart-overview .content table th, 
.cart-overview .content table td {
	padding:4px
}

.cart-overview .content table td {
	text-align:right
}

.cart-overview .content table .inc th, 
.cart-overview .content table .inc td {
	font-weight:bold
}

.cart-overview .content table span {
	display:block; font-weight:normal
}

.block.cart .header button {
	border:none;
	padding: 0 20px 0 0;
	margin: 0;
	width: auto;
	height: auto;
	background: none;
	position: absolute;
	top: 8px;
	right: 12px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	z-index: 10000;
	cursor: pointer;
	display:none;
}

.block.cart .header button:after {
	content:"";
	width: 0;
	height: 0;
	top:5px;
	right:0px;
	position: absolute;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #fff;	
}

.block.cart .header button.active:after {
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
	top:7px;
	border-top:none;
}

.block.cart button {
	margin-top: 12px;
}

/*overlay cart*/
.block.cart .cart-content {
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
	z-index: 9999;
	display: none;
	-webkit-box-shadow: 0px 10px 10px 10px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 10px 10px 10px rgba(0, 0, 0, 0.19);
}

.block.cart .cart-content .order-wrapper {
	background: #ecece9;
	margin: 4px;
	padding: 15px;
	width: 500px;
}

.block.cart .cart-content .order-wrapper h1 {
	color: #fff;
	margin: -15px -15px 15px -15px;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	padding: 8px 0 8px 32px;
	font-weight:bold;
	background:#ee5b81 url("http://www.skolverket.se/polopoly_fs/1.215594.1393492414!/image/cart.png") no-repeat 8px 8px!important;
}

.block.cart .cart-content .order-wrapper h1:hover,
.block.cart .cart-content .order-wrapper h1.hover{
	background:#db2151 url("http://www.skolverket.se/polopoly_fs/1.215594.1393492414!/image/cart.png") no-repeat 8px 8px!important;
	cursor:pointer
}

.button-wrapper { text-align:center}
.place-from-cart {
	margin:8px auto;
	display:none;
	display:inline-block;
}

.block.cart .cart-content .order-wrapper input[type="text"] {
	text-align: center;
	width: 40px
}

.block.cart .cart-content .order-wrapper button {
	float: right;
}


.order-wrapper .remove-row {
	background: none;
	border:none;
	padding:0;
	height:15px;
	width: 15px;
	cursor: pointer;
}

#publications .share-url  input[type="text"] {
	border:none; background: #f2f2f2; width:80%;
}

/*fix later - this is override form skolverkets css*/
#secondaryBlocks {
	overflow:visible
}

/*subscription specifics*/
#publications .subscription label {
	display:inline-block
}

#publications .subscription input[type="text"] {
	width:300px
}

.subscription input[type="submit"] {
	border:none;
	background: #ccc9c1;
	color:#51514f;
	font-weight: normal;
	padding:6px 18px;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	 border-radius: 4px;
	font-family: Arial, Helvetica, sans-serif;
	 font-size: 14px;
}

.manage.subscription input[type="submit"] {
	float:right
}

.manage.subscription .cancel {
	margin:12px 0 0 0;
	padding:12px 0;
	border-top:solid 1px #e3e3e3
}

.manage.subscription .cancel a {
	float:right;
	background: none repeat scroll 0 0 #CCC9C1;
	border: medium none;
	color: #51514F;
	filter: none;
	border-radius: 4px;
	padding: 6px 18px;
	text-decoration:none
}

.subscription input[type="submit"]:hover {
	cursor:pointer
}

.subscription fieldset {
	border:none;
	padding:0;
	margin:10px 0;
}

.subscription fieldset legend {
	padding:16px 0 8px 0;
	font-weight:bold;
	text-indent:0;
	margin:0;
}

#publications .subscription ul {
	list-style-type:none;
	padding:0;
}

#publications .subscription  ul li {
	padding-bottom: 6px;
	padding-left:16px;
	text-indent:-20px;
	margin-left:26px;
}

.fieldset-wrapper fieldset {
	padding-right:20px;
	float:left;
	width:500px
}

.fieldset-wrapper fieldset ul {

	-moz-column-count:2;
	-moz-column-gap:10px
	-webkit-column-count:2;
	-webkit-column-gap:10px
	-moz-column-count:2;
	-moz-column-width:220px;
	-webkit-column-width:220px;	
	column-count:2;
	column-gap:10px;
	column-width:220px;
	

}

#sidebar {
	overflow:visible
}

.error {
	color:#ed174f; 
	font-size:12px; 
	line-height:14px; 
	margin:2px 0; 
	padding:0
}

#publications .subscription label.error[for="f_email"],
#publications .subscription label.error[for="bprenuid"]{
	display:block;
}

.error.odd-error {
	display:block;
	margin-top:4px
}

.cart-mini .button-wrapper,
.keyword-searched {
	display:none
}

.addthis_toolbox {
	padding:12px 0;
	float:right
}

.addthis_toolbox  .pre-text {
	float:left;
	font-size:15px;
	font-weight:bold;
	padding-right:4px
}


#publications h1 {
    line-height: 36px;
}
 
 /*Dessa värden bör ändras på rad 13 och rad 386 i blockTheme.css istället för här*/
 .mocca, .world h2.label { background-color:#837766!important}
 
 
 .block.teaser.publikation {
 	background:#ecece9;
 }